POST api/tags/{category}/new
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| category | string |
Required |
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "2a284c59-15db-4d0b-9e17-d9a386600742",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "1fac7c8b-b654-4be1-95f5-f0746a869400",
"productName": "5f1188d8-3886-4805-b5d0-971787eefe84",
"informationLabel": "c2754d9a-2648-4a89-96ef-2d46c54a473f",
"informationText": "b0f63143-30f1-4e6c-99df-5ab0977b515a",
"updated": "2026-10-09T06:18:58.3714365+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.